<section class="regulations_gentlemen-sec6">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-5 text-center text-lg-left mb-3 mb-md-0  js-article-section article__section">
                    <img src="<%-data.bodyImg5-%>" class="img-fluid overview-image" alt="img"
                        srcset="">
                </div>
                <div class="col-md-7">
                    <div class="overview-content  js-article-section article__section">
                        <h3><%-data.bodyHeading8-%></h3>
                        <p><%-data.bodyPara13-%></p>
                        <p><%-data.bodyPara14-%></p>
                        <p><%-data.bodyPara15-%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>